* {list-style:none; }



body {font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;font-size: 45px;color: #666666;font-weight:300;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #919191;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#333;
}
a:hover {
	color: #00A4C8;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}/*
a:hover img {transition:0.6s ;overflow: hidden;transform:scale(1.1) } 经过是图片放大*/

.bjt {
	background-image: url(m1.png); /* 设置背景图片 */
	background-size: cover; /* 背景图片覆盖整个元素 */
	background-repeat: no-repeat; /* 背景图片不重复 */
	width: 1200px; /* 设置宽度 */
	height: 176px; /* 设置高度 */  /* 设置文字颜色，确保文字可读 */
	
}
.bjtd {
	background-image: url(m2.png); /* 设置背景图片 */
	background-size: cover; /* 背景图片覆盖整个元素 */
	background-repeat: no-repeat; /* 背景图片不重复 */
	width: 1200px; /* 设置宽度 */
	height: 280px; /* 设置高度 */  /* 设置文字颜色，确保文字可读 */
		
}
.bj50{ padding-left: 30px;width:1170px;height:150px;margin-top:200px;}
.bj30{ padding-left: 60px;width:1140px;height:100px;}
.bj15{ padding-left: 30px;width:1140px;}
.ybzt {	font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;;font-size: 45px;line-height:75px;color: #666666;font-weight:300;}
.cdzt {	 font-family: 'Microsoft YaHei', '微软雅黑', sans-serif;font-size: 110px;line-height:95px;color: #666666;font-weight:600;}
.cxzt {	font-family: "宋体";font-size: 35px;line-height:50px;	color: #666666;font-weight:200;}
.juzong {
	 display: grid;
  place-items: center;
  width: 100%; /* 或者其他具体宽度 */
  margin-left: auto;
  margin-right: auto;
}

.juzong-d {
	
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin-: auto;
 
  z-index: 1000; /* 确保div位于其他内容之上 */
  /*margin-bottom: 300px; /* 如果固定元素宽度为100px，则内容的底部距设置为固定元素的宽度加上一些额外的空间 */
}
.juzong-di {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin-: auto;
 
  z-index: 1010; /* 确保div位于其他内容之上 */
  /*margin-bottom: 300px; /* 如果固定元素宽度为100px，则内容的底部距设置为固定元素的宽度加上一些额外的空间 */
}


.s22 {
	height: 100px;
	overflow: hidden;
	width: 349px;
}


.clear { clear:both;/*清除浮动*/ }
.rightbig_title2 { height:100px;padding-top:50px;padding-left:50px;background:url(images/rightbig_bg.jpg) no-repeat; } /*大标题高度*/
h2 { font-family:Verdana, Geneva, sans-serif; font-size:65px; color:#FF7800; letter-spacing:3px;box-sizing: border-box; }
h1 { font-family:Verdana, Geneva, sans-serif; font-size:65px; color:#FF7800; line-height:80px; padding-left:20px;letter-spacing:3px;box-sizing: border-box; }
h3 { text-align:left; padding-top: 5px;  padding-left: 50px;font-family:"宋体"; font-size:14px; color:#666666;letter-spacing:1px;box-sizing: border-box;}
#content { background:#FFF;  }
h4 { font-family: "宋体";padding-left: 20px;
	font-size: 45px;
	line-height:68px;
	color: #666666; font-weight:300;}
h6{font-family:Verdana, Geneva, sans-serif; font-size:65px; color:#FF7800; letter-spacing:3px;box-sizing: border-box; 
}
	
h9{
	font-family: "宋体";
	font-size: 65px;
	line-height:90px;
	color: #FFBE93;
	font-weight:600;
}



.rightbig_body66 {width:1150px; padding-left:20px}/*单独外框*/

#rightbg2 {  } /*显示区域外框  width:1200px;padding-right:0px;*/
.rightbig_title { height:160px;padding-top:50px; background:url(images/rightbig_bg.jpg) no-repeat; } /*大标题高度*/
.rightbig_body { padding-left:0px}/*单独外框*/
.baog{float:left;width:1170px;height:899px;padding:0px;background-color: #ffffff;} /* 平滑过渡阴影变化 */


.li217 { width:1170px; height:669px; overflow:hidden;background-color: #ffffff; }
.li170 { width:1170px; height:230px; text-align:left;padding-top: 50px;  padding-left: 60px;box-sizing: border-box; 
 } 

.products li {
font-size: 45px;
		color: #666666;
	width:1170px;height:899px;
	margin-left: 5px;
  margin-bottom: 50px;
		box-shadow: 5px 5px 10px rgba(0, 164, 200, 0.4);
		box-sizing: border-box;
 }
.products img { border:1px solid #028bb5; }
.products a:hover img { border:1px solid #028bb5; }

#rightbg { float:left; width:1190px; padding:5px;box-sizing: border-box;  }

img.small{ width:1170px;height: auto;margin-bottom: 30px;}
img.smalld{ width:1200px;height: auto;margin-bottom: 30px;}
.indx{
	background-image: url(/photo/indmb.jpg);
	height: 466px; /*高 */
	width: 1200px; /*宽 */
	  margin-top: 60px;
	  margin-bottom:100px;
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
}
.indx9{
	background-image: url(/photo/indmb3.jpg);
	height: 457px; /*高 */
	width: 1200px; /*宽 */
	  margin-top: 60px;
	  margin-bottom:100px;
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
}
.ind2{
	background-image: url(/photo/ind2.jpg);
margin: 5px;
	height: 390px; /*高 */
	width: 1170px; /*宽 */
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
border-radius:8px}
.ind3{
	background-image: url(/photo/ind3.jpg);

margin: 5px;
	height: 390px; /*高 */
	width: 1170px; /*宽 */
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
border-radius:8px;}
.ind4{
	background-image: url(/photo/ind4.jpg);
	margin: 5px;
	height:390px; /*高 */
	width: 1170px; /*宽 */
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
	border-radius:8px;}
	
.ind5{
	background-image: url(/photo/ind5.jpg);
	margin: 5px;
		
	height: 390px; /*高 */
	width: 1170px; /*宽 */
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
border-radius:8px;}
.ind6{
	background-image: url(/photo/indmb2.jpg);
	 margin-top: 60px;
	  margin-bottom: 100px;
	height: 457px; /*高 */
	width: 1200px; /*宽 */
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
}
.inda{
	background-image: url(/photo/indmb1.jpg);
	  margin-top: 60px;
	  margin-bottom: 100px;
	color:   #666;
	height: 452px; /*高 */
	width: 1200px; /*宽 */
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
}
.news li {
	line-height:55px;
	border-bottom:1px dashed #999999;
	padding-left:0px;
	position:relative;
	list-style-position: inside;
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "宋体";
	font-size: 35px;
	color: #666666;
	font-weight:300
}
#div0 span{ font-family: "宋体";font-size:65px;line-height:95px;color: #666666;font-weight:600;}
#div4 span{ font-family: "宋体";font-size:65px;line-height:95px;color: #666666;font-weight:600;}
.news span { margin-left:0px; float:right;font-family: "宋体";font-size:20px;color: #666666;letter-spacing:0px;}
#rightbg4 { float:left; width:1170px; padding:0px; } 


.feiru{
  /* 初始样式 */
  opacity: 0;
  transform: translatex(10px);
   transform: translatey(300px);
  transition: opacity 0.3s ease-out, transform 0.6s ease-out;
}
 
.feiru.visible {
  /* 滑入后的样式 */
  opacity: 1;
 transform: translatex(0px);
  transform: translatey(0px);
}


.lcondw{
display: flex; /* 使用Flexbox布局 */
  align-items: center; 
	border-radius: 15px 15px 0px zpx;
	width:1200px;
	height:220px;
	background-color:#F6F6F6;
	box-shadow: 0px 0px 10px rgba(0, 164, 200, 0.8);
	color: #00A4C8 ;
	opacity: 0.9;
	padding-left:80px;
	padding-right:80px;
}
.juzong-L{
  top: 260px;     
    right: 0px ;
}


button {
	margin: 0 25px;
	width:120px;
	text-align: center;
		border: none;
	text-decoration: none;
	cursor: pointer;
	background-color: transparent;
	font-weight:300;
	font-size: 45px;
	color:  #666666 ;
}

.rmdx-1{
	background-image: url(/M/rmdx/m-caobodengxian.jpg);
	height: 2780px; /*高 */
	width: 1200px; /*宽 */
	  margin-top: 60px;
	  margin-bottom:100px;
	background-size: 100% 100%; /* 拉伸背景图 */
	background-repeat: no-repeat; /* 防止背景图重复 */
